<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Contact Us</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap-theme.min.css">
	<link href="restStyle.css" rel="stylesheet" type="text/css">
</head>
<body>
	<div class="container-fluid"> <!--Page header-->
		<div class="page-header">
			<h1>Dolce Vita</h1>
			<h3>Cafe</h3>
		</div>
	</div>
	<div class="container-fluid"> <!--Navigation pane-->
	<ul class="nav nav-tabs">
		<li><a href="homePageV4.html"><span class="glyphicon glyphicon-home"></span>Home</a></li>
		<li><a href="menuPageV4.html"><span class="glyphicon glyphicon-cutlery"></span>Menu</a></li>
		<li><a href="contactPageV4.html"><span class="glyphicon glyphicon-envelope"></span>Contact Us</a></li>
	</ul>
	</div>
	<div class="container-fluid">
		<div class="contactForm">
		<form name="contactUsForm" action="someURL" method="POST"> <!--Contact Form-->
		<div class="form-group">
			<label for="inputName">Name</label>
			<input type="text" class="form-control" placeholder="John Doe">
		</div>
		<div class="form-group">
			<label for="inputEmail">Email</label>
			<input type="text" class="form-control" placeholder="john.doe@example.com">
		</div>
		<div class="form-group">
			<label for="inputPhone">Phone</label>
			<input type="text" class="form-control" placeholder="555-555-1001">
		</div>
		<div class="form-group">
			<label for="inputReason">Reason for Inquiry</label>
			<select class="form-control">
				<option value="CATERING">Catering</option>
				<option value="PRIVATEPARTY">Private Party</option>
				<option value="FEEDBACK">Feedback</option>
				<option value="OTHER">Other</option>
			</select>
		</div>
		<div class="form-group">
			<label for="inputInfo">Additional Information</label>
			<textarea class="form-control" placeholder="Five children's high dining chairs are required"></textarea>
		</div>
		<div class="form-group">
			<label for="inputPreviousVisits">Have you been to our cafe?</label>
			<div class="form-group">
				<label class="radio-inline">
				<input type="radio" name="visitedOrNot" value="NO">No
				</label>
				<label class="radio-inline">
				<input type="radio" name="visitedOrNot" value="YES">Yes
				</label>
			</div>
		</div>
		<div class="form-group">
			<label for="inputDays">Best days to contact you</label>
			<label class="checkbox-inline">
			<input type="checkbox" name="contactDays" value="M">M</label>
			<label class="checkbox-inline">
			<input type="checkbox" name="contactDays" value="T">T</label>
			<label class="checkbox-inline">
			<input type="checkbox" name="contactDays" value="W">W</label>
			<label class="checkbox-inline">
			<input type="checkbox" name="contactDays" value="TH">Th</label>
			<label class="checkbox-inline">
			<input type="checkbox" name="contactDays" value="F">F</label>
		</div>
		<div class="form-group">
			<input type="submit" value="Submit" class="btn">
		</div>
		</form>
		</div>
	</div>
	<div class="container-fluid"> <!--Page footer-->
		<div class="page-footer">
			<p>101 Binary Street, Programmeville<br>Computerton, ZIP 10101<br>(111) 100-11-01</p>
		</div>
	</div>
</body>
</html>